/*
 * ADOBE SYSTEMS INCORPORATED
 * Copyright 2007 Adobe Systems Incorporated
 * All Rights Reserved
 * 
 * NOTICE:  Adobe permits you to use, modify, and distribute this file in accordance with the 
 * terms of the Adobe license agreement accompanying it. If you have received this file from a 
 * source other than Adobe, then your use, modification, or distribution of it requires the prior 
 * written permission of Adobe.
 */

/* Most usual classes */

/* th, td.KT_th
 * 		the top row on Dynamic List
 * 		labels container on Dynamic Form
 * 		As on the form table headings are semantically incorrect, we have td.KT_th */
.KT_tngtable th, .KT_tngtable td.KT_th {
	
}
/* the plain cells   */
.KT_tngtable td {
	padding-top: 5px;
	/*border-bottom: solid 1px #d6d3ce;*/
	border-top-width: 0;
	border-left-width: 0;
	vertical-align: baseline;
}
.KT_tngtable a {
	color: #c00;
}
.KT_tngtable a:hover {
	text-decoration:underline;
}
.cutbox {
	width: 98%;
	margin:auto;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size:12px;
}

/* *
 * recommmended css attribute order
	* layout:            display, list-style
	* box positioning:   position, float, clear
	* box position:      top, right, bottom, left
	* box clipping:      overflow, clip
	* box size:          width, height
	* box style:         margin, padding, border, background
	* text:              color, font, text-decoration, text-transform
	* text positioning:  text-align, vertical-align
	* other text:        white-space, ...
 * */

/* Table and cell look and feel */
.KT_tng .input_text {
	/*border: 0 ! important;*/
	border: 1px dotted #ccc !important;
	font-size:11px;
}
.KT_tngtable {
	width:98%;
	margin:auto;
}
	.KT_tngtable tfoot, .KT_tngtable thead {
	}
	.KT_tngtable td, .KT_tngtable th, .KT_tngtable caption {
		padding: 2px;
		white-space: nowrap;
	}
	/* HACK: to make ktml skin work properly */
	.KT_tngtable .ktml * td {
		border: 0px;
		white-space: normal ! important;
	}
		.KT_tngtable .ktml span.lcontainer table {
		}
		.KT_tngtable .ktml span.lcontainer td {
			padding: 0px ! important;
			margin: 0px ! important;
			vertical-align: middle;
		}
	
/* Buttons area for tNG form */
.KT_buttons td {
	padding: 4px;
	text-align: left;
}
.KT_buttons td input {
	padding:6px 10px !important;
	border: 1px solid #ffffff; background-color: #ACDC28; font-weight: bold; color: #ffffff; outline: none;
	width:auto;
}
/* Fonts for the table, table headings, table cells */
	.KT_tngtable td, .KT_tngtable th, .KT_tngtable caption {
		font-family: Tahoma, Arial, Helvetica, sans-serif;
	}
	.KT_tngtable th, .KT_tngtable td.KT_th, .KT_tngtable caption {
		font-size: 11px;
		text-align: left;
	}
	.KT_tngtable td {
		font-size: 11px;
	}

/* Active Form Elements :font-sizes */
	.KT_tngtable input {
		width:240px;
		border: 1px dotted #CCC;
		background-color:#FFF;
	}
	.KT_tngtable input.radio {
		width:20px;
	}
	.KT_tngtable input.check {
		width:20px;
	}
	.KT_tngtable input.filtercheck {
		width:30px;
	}
	.KT_tngtable select.filterselect {
		width:50px !important;
		overflow:hidden;
	}
	.KT_tngtable input.filterbutton {
	padding:3px 5px 3px 5px;
	width:auto !important;
	border: 1px solid #ffffff; background-color: #ACDC28; font-weight: bold; color: #ffffff; outline: none;
	width:auto;
	cursor:pointer;
	}
	.KT_tngtable input.filtertext {
		width:auto !important;
	}
	.KT_tngtable select {
		width:240px;
		border: 1px dotted #CCC;
		background-color:#FFF;
	}
	.KT_tngtable textarea {
		width:240px;
		height:70px;
		border: 1px dotted #CCC;
		background-color:#FFF;
	}
	.KT_tngtable textarea.bigtext {
		width:360px;
		height:200px;
		border: 1px dotted #CCC;
		background-color:#FFF;
		font-family:Tahoma, Geneva, sans-serif !important; 
		font-size:12px;
	}
	.KT_tngtable textarea.newstext {
		width:80%;
		height:320px;
		border: 1px dotted #CCC;
		background-color:#FFF;
		font-family:Tahoma, Geneva, sans-serif !important; 
		font-size:12px;
	}
/* Special items : error containers, field hints, required table cell  */
	.KT_field_error {
		color: #cc0000;
	}
	.KT_field_hint {
	color:#dea554;
	font-size: 11px;
	padding-left:20px;
	background-image: url(../../../css/images/icons/icon_alert.gif);
	background-repeat: no-repeat;
	background-position: left center;		
	}
	.KT_tngtable td.KT_required {
	}
	/* span containing the "*" for required field labels */
	.KT_tngtable label span.KT_required {
		padding: 0 2px;
		color: #cc0000;
		font-weight: normal;
	}


/* The client-side error displaying */

	/* How the label should change on error */
	.form_validation_field_error_label {
/*		color:#cc0000; 
		font-weight: bold;*/
	}

	/* How the input's container (TD) should change on error */
	.form_validation_field_error_container {
		 /*border: 2px solid black;*/ 
	}

	/* How the input textfield should change on error */
	.form_validation_field_error_text {
	border:1px dotted #cc0000 !important;
	background-color:#FFDFDF !important;
	}

	/* The actual error message style */
	.form_validation_field_error_error_message {
		color:#cc0000;
		clear:left;
	}


/* The server-side error displaying */
/* topmost error div */


/*	padding: 5px 10px 5px 50px;
	margin:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #CC0000;
	font-size: 12px;
	border:1px solid red;
	background-color:#FFFFE4;
	background-image:url(images/error.gif);
	background-repeat:no-repeat;
	background-position:left;*/

/* trace container ( initially collapsed) area 
.msg {
	padding:6px 10px 10px 45px;
	font-size:11px;
	margin:0 0 10px;
}

.msg span {
	display:block;
	font-weight:bold;
	padding:0 0 4px;
}

.fehler {
	color:#b50007;
	border:#c00 solid 1px;
	background-color: #f9e5e6;
	background-image: url(images/icons/error.png);
	background-repeat: no-repeat;
	background-position: 10px 50%;
}

.warnung  {
	color:#828400;
	border:#dea554 solid 1px;
	background-color: #f9e8b3;
	background-image: url(images/icons/notice.png);
	background-repeat: no-repeat;
	background-position: 10px 50%;
}
.ui-corner-all { -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.info {
	color:#0055b5;
	border:#aac6e8 solid 1px;
	background-color: #e5ecf9;
	background-image: url(images/icons/info.png);
	background-repeat: no-repeat;
	background-position: 10px 50%;
}

.erfolg {
	color:#1c8400;
	border:1px solid #ACDC28;
	background-color: #E6F4BD;
	background-image: url(images/icons/success.png);
	background-repeat: no-repeat;
	background-position: 10px 50%;
}

*/
#KT_tngerror {
	padding:6px 10px 10px 48px;
	font-size:11px;
	margin:0 0 15px;
	color:#c00;
	border:#c00 solid 1px;
	background-color: #f9e5e6;
	background-image: url(images/error.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
#KT_tngdeverror {
	padding:6px 10px 10px 48px;
	font-size:11px;
	margin:0 0 15px;
	color:#828400;
	border:#dea554 solid 1px;
	background-color: #f9e8b3;
	background-image: url(images/notice.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
#KT_tngtrace {
	border: 1px solid #dea554; padding: 4px; background: #f9e8b3 url(../../images/ui-bg_flat_55_f9e8b3_40x100.png) 50% 50% repeat-x; color: #444444;

}

	/* alignment and borders for the form submit buttons */
	#KT_tngdeverror label, #KT_tngtrace label, #KT_tngerror label {
		display: block;
		font-family:Tahoma, Arial;
		font-weight:bold;
	}

	#KT_tngtrace ul {
		padding-left:10px;
		margin-left:10px;
	}

	#KT_tngtrace_details {
		display: none;
	}

#KT_tngwarning {
	padding:6px 10px 10px 48px;
	font-size:11px;
	margin:0 0 15px;
	color:#828400;
	border:#dea554 solid 1px;
	background-color: #f9e8b3;
	background-image: url(images/notice.png);
	background-repeat: no-repeat;
	background-position: 10px 10px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

